@import url('https://fonts.googleapis.com/css?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

.btn-outline-secondary {
  color: #4c4c4c;
  border-color: #0f0f0f;
}

.btn-outline-secondary:hover {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.manage-head {
  border-bottom: 1px solid rgba(255, 255, 255, 0.04);
  padding-bottom: 15px;
  margin-bottom: 20px;
}

.disabled {
  background-color: rgb(24 25 27 / 38%) !important;
  min-height: 30px !important;
}

.disabled h1 {
  color: #3a3a3a !important;
}

.centerDiv {
  width: 400px;
  height: 200px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -200px;
}

.close,
.close:focus {
  color: white;
}

.btn-primary,
.btn-primary:hover {
  background-color: #dc3545;
  border-color: #dc3545;
}

.modal-content {
  background-color: #212529;
  color: #fff;

}

.modal-header {
  border-bottom: 0px
}

.modal-footer {
  border-top: 0px
}

.form-control,
.custom-select,
.form-control:focus,
.custom-select:focus {
  background-color: #0f0f0f;
  border: 0px;
  /* box-shadow: 0 0 0 0.1rem #dc3545 !important; */
}


.input-group-text {
  color: #6c757d;
  background-color: #0d0d0d;
  border: none;
  z-index: 999;
}

.input-group {
  border: 1px solid rgb(255, 255, 255, 0.04)
}

.selection_button {
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  transition: 0.4s;
  outline: none;
  text-align: center;
  color: white;
}

.selection_button:focus {
  outline: none;
}

.selection_button:hover {
  background-color: #dc3545;
  color: white;
}

.roboto {
  font-family: 'Roboto', sans-serif;
}

.bebas {
  font-family: 'Bebas Neue', Arial, sans-serif;
  font-size: 2.5rem;
}

.accordion {
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  border-left: 10px solid #1f2124;
  transition: 0.4s;
  outline: none;
}

.accordion:focus {
  outline: none;
}

.accordion h1 {
  float: left;
}

.selected,
.accordion:hover {
  background-color: #dc3545;
  color: #FFF;
}

.selected {
  border-left: 10px solid #dc3545;
}


.panel {
  padding: 18px 18px;
  background-color: #1f2124;
  display: none;
  overflow: hidden;
  color: white;
}

.accordion:after {
  content: '\25BC';
  font-size: 13px;
  color: #FFF;
  float: right;
  margin-left: 5px;
}

.selected:after {
  content: "\25B2";
}

.col-sm-8 {
  margin-bottom: 1rem;
}

.row {
  margin-right: 0px;
  margin-left: 0px;

}

.gradient-top {
  position: absolute;
  z-index: 2;
  right: 0;
  top: 0;
  left: 0;
  height: 100%;
  /* adjust it to your needs */
  background: url(data:image/svg+xml;base64,alotofcodehere);
  background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, #0f0f0f 100%);
  background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, #0f0f0f 100%);
  background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, #0f0f0f 100%);
  background: -ms-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, #0f0f0f 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #0f0f0f 100%);
}

.gradient-bottom {
  position: absolute;
  z-index: 2;
  right: 0;
  top: 0;
  left: 0;
  height: 100%;
  /* adjust it to your needs */
  background: url(data:image/svg+xml;base64,alotofcodehere);
  background: -moz-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 100%);
}

.gradient {
  position: absolute;
  z-index: 2;
  right: 0;
  top: 0;
  left: 0;
  height: 100%;
  /* adjust it to your needs */
  background: url(data:image/svg+xml;base64,alotofcodehere);
  background: -moz-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #0f0f0f 100%);
  background: -webkit-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #0f0f0f 100%);
  background: -o-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #0f0f0f 100%);
  background: -ms-linear-gradient(bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #0f0f0f 100%);
  background: linear-gradient(to bottom, #0f0f0f 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #0f0f0f 100%);
}

.shadowbox {
  display: block;
  background-color: #161616;
  min-width: 160px;
  padding: 12px 16px;
  z-index: 1;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

.hover-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hover-float:hover,
.hover-float:focus,
.hover-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.col h1 {
  color: white;
  font-family: 'Bebas Neue', Arial, sans-serif;
  font-size: 20px;
}

p {
  color: rgba(255, 255, 255, .7);
  /* font-family: 'Bebas Neue', Arial, sans-serif; */
}

.col {
  margin: 10px;
  background-color: #1f2124;
  padding: 10px 10px;
  min-height: 75px;
}

a {
  color: #fff;
  text-decoration: none;
}

.alert {
  display: none;
}

tr .header {
  height: 20px;
  background-color: #121212;
}

.content_sections {
  color: white;
  padding: 20px 20px;
  margin: 5px auto;
}

#content {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 30px 30px;
}

.wrapper {
  display: flex;
  align-items: stretch;
}

#sidebar {
  min-width: 250px;
  max-width: 250px;
  min-height: 100vh;
  background: #7386D5;
  color: #fff;
  transition: all 0.3s;
}

#sidebar .sidebar-header {
  padding: 20px;
  background: #6d7fcc;
}

#sidebar ul.components {
  padding: 20px 0;
}

#sidebar ul p {
  color: #fff;
  padding: 10px;
  font-family: 'Bebas Neue', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 20px;
}

#sidebar ul li a {
  padding: 10px;
  font-size: 20px;
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Bebas Neue', Arial, sans-serif;
}

#sidebar ul li a:hover {
  color: #7386D5;
  background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
  color: #7386D5;
  background: #fff;
}

ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #6d7fcc;
}

#sidebar.active {
  margin-left: -250px;
}


.mocnav {
  background-color: #161616;
}

.mocbg {
  background-color: #0f0f0f;
}

.navbar-text {
  text-align: right;
}

.nav-link {
  /* padding: 12px 20px; */
  font-family: 'Bebas Neue', Arial, sans-serif;
  font-size: 20px;
  color: white;
}

.dropdown-menu {
  background-color: #161616;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  top: 65px;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.subdiv {
  background-color: #1f2124;
}

.mocred {
  color: #dc3545 !important;
}

h1,
.offwhite {
  font-family: 'Bebas Neue', Arial, sans-serif;
  color: #fff4f4;
}

.GuildSelectionContainer {
  width: 70%;
  list-style: none;
  flex-wrap: wrap;
  padding: 0px;
  margin: auto;
  align-items: center;
  justify-content: center;
  display: flex;
}

.GuildSelectionElements {
  padding: 15px;
  margin: 15px;
  border: solid 2px white;
  height: 50px;
  width: 50px;
  background-size: contain;
  border-radius: 50%;
}

.boxbutton {
  text-decoration: none;
  display: block;
  font-family: 'Bebas Neue', Arial, sans-serif;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}

.sideNav {
  height: 100%;
  width: 0%;
  position: fixed;
  z-index: 1000;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 5px;
  text-align: center;
  list-style-type: none;
}

i {
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

a:hover {
  color: #dc3545;
  text-decoration: none;
}

@media (max-width: 500px) {
  h1 {
    font-size: 1.5rem
  }

  .boxbutton {
    font-size: 20px;
  }
}

@media only screen and (max-width: 760px) {

  h1 {
    font-size: 1.5rem
  }

  .boxbutton {
    font-size: 20px;
    border: solid 1px white;
  }
}

#friendLI img {
  height: 32px;
  width: 32px;
}

.userBox img {
  height: 100px;
  width: 100px;
}

.loader {
  border: 8px solid #f3f3f3;
  /* Light grey */
  border-top: 8px solid #dc3145;
  /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.name {
  font-size: 1.5rem;
}